.-m-cms-cont-cd-download {
	border-bottom:1px solid var(--color-line);
	padding:1.5rem 0;
}
.-m-cms-cont-cd-download:last-child {
	border-bottom:0;
}
.-m-cms-cont-cd-download h2 {
	text-align:left;
	margin-bottom:0;
}
.-m-cms-cont-cd-download p {
	margin-top:0;
	font-weight:bold;
}
.-m-cms-cont-cd-download .cd-rnd-img {
	margin-top:.5rem;
}